/* ==========================================================================
    Cookies
    ========================================================================== */
#cookiesPopup,
#cookiesModal {
	display: block; 
    padding-right: 15px;	
	color: #444;
	display: none;
}
#cookiesPopup .modal-content,
#cookiesModal .modal-content {
	border-radius: 10px !important;
}
#cookiesPopup .modal-header,
#cookiesModal .modal-header {
	background: #FFF; 
	width: 100%;
	display: flex;
	align-items: center;
	justify-content: space-between;
	border-bottom: 1px solid #e5e5e5; 
	height: 70px;
	border-radius: 10px 10px 0 0;
}
#cookiesPopup .modal-header:before,
#cookiesPopup .modal-header:after,
#cookiesModal .modal-header:before,
#cookiesModal .modal-header:after{
	content: none;
}
#cookiesPopup .modal-header .close,
#cookiesModal .modal-header .close{
	margin: 0 !important;	
}
#cookiesPopup .modal-header .modal-title,
#cookiesModal .modal-header .modal-title {
	color: #000000;
	text-transform: none;
	font-family: 'Poppins', sans-serif;
	font-weight: 600;
	font-size: 20px !important;
}
#cookiesPopup .modal-header span,
#cookiesModal .modal-header span {
	color: #000000;
}
#cookiesPopup .modal-body,
#cookiesModal .modal-body{
	overflow: auto;
	min-height: 300px;
	padding-left: 30px;
	padding-right: 30px;
}
#cookiesPopup p {
	top: 30px !important;
	font-size: 15px;
	color: #444;
}
#cookiesModal .modal-body.cookies-modal-body .nav.nav-list.tree {
	text-align: left; 
	width: 100%; 
}
#cookiesModal .modal-body .nav.nav-list.tree li {
	top: 0 !important; 
	/*border-bottom: 1px solid #e5e5e5;*/
	display: flex;
	align-items: center;
	justify-content: space-between;
	gap: 15px;
	height: 50px;
	padding: 0 15px;
	width: 100%;
}
#cookiesModal .modal-body .nav.nav-list.tree li:last-child {
	border-bottom: none;
}
#cookiesModal .modal-body .nav.nav-list.tree li:hover {
	background-color: #E7EEF6;
	border-radius: 10px;
}
#cookiesModal .modal-body .nav.nav-list.tree li a {
    color: #444;
	width: 100%;
	font-family: 'Poppins', sans-serif;
	font-size: 14px;
	font-weight: 500;
	letter-spacing: normal;	
}
#cookiesModal .modal-body .nav.nav-list.tree li a:hover,
#cookiesModal .modal-body .nav.nav-list.tree li a:active,
#cookiesModal .modal-body .nav.nav-list.tree li a:focus {
	background-color: transparent;
}
#cookiesModal p {
	top: 8px !important; 
	font-size: 15px !important; 
	color: #444 !important;
	line-height: 20px;
}
#cookiesModal h4 {
	text-transform: none;
	color: #000000 !important;
	letter-spacing: normal;
	font-size: 20px;
}
#cookiesModal h5 {
	font-weight: 600; 
	font-size: 16px; 
	color: #009ACE;
	letter-spacing: normal;
}
#cookiesModal label {
	font-weight: 400; 
	font-size: 14px; 
	color: #444;
}
#cookiesModal a {
	color: #009ACE;
}
#cookiesModal .togglebutton {
	margin: 20px 0;
}
#cookiesModal .togglebutton label {
	display: flex;
	align-items: center;
	gap: 5px;
}
#cookiesModal .togglebutton input {
	height: 20px;
	width: 20px;
	margin-top: 0;
	accent-color: #009ace;
}
#cookiesPopup .modal-footer .row-footer-buttons {
	display: flex; 
	justify-content: space-between; 
	align-items: center;
	width: 100%;
}
#cookiesPopup .modal-footer .app_btn,
#cookiesModal .modal-footer .app_btn {
	font-size: 15px;
	min-width: auto;
	padding: 10px 20px;
	background-color: #009ACE;
	color: #FFFFFF;
	border: none;
	border-radius: 6px;
	
}
#cookiesPopup .modal-footer .app_btn.inverse {
	background: transparent !important; 
	color: #009ACE; 
	border: 1px solid #009ACE !important;
	font-size: 15px;
	min-width: auto;
	padding: 10px 20px;
}
#cookiesPopup .modal-footer .app_btn.inverse:hover {
    box-shadow: none !important;
    color: #009ACE;
}
#cookiesPopup .modal-footer .app_btn.inverse:focus {
    box-shadow: none !important;
    outline: none !important;
}

@media (max-width: 768px) {
	#cookiesPopup, #cookiesModal {
		width: 100%;
		padding-right: 0;
		top: 0;
	}
	#cookiesPopup .modal-dialog,
	#cookiesModal .modal-dialog {
		margin: 10px !important;
	}
	#cookiesPopup .modal-body { 
	    height: calc(100vh - 220px);
		overflow: auto;
		padding-bottom: 30px;
	}
	#cookiesModal .modal-body.cookies-modal-body {
		height: calc(100vh - 166px);
		overflow: auto;
		padding-bottom: 30px;
	}
	#cookiesPopup p {
		font-size: 15px !important;
	}
	#cookiesPopup .row-footer-buttons {
		flex-direction: column-reverse;
		gap: 10px;
	}
	#cookiesPopup .row-footer-buttons .app_btn.inverse:first-child {
		width: 82%;
	}
	#cookiesPopup .modal-body, 
	#cookiesModal .modal-body {
		padding-left: 20px;
		padding-right: 20px;
	}
	#cookiesModal .container-fluid {
		padding: 0;
	}
	#cookiesModal .modal-body.cookies-modal-body .nav.nav-list.tree {
		top: 0;
		margin-bottom: 30px;
	}
	#cookiesModal ul.nav > li > a {
		padding: 0;
	}
	#cookiesModal .modal-header span {}
}

